/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
    font-family: 'gotham_mediumregular';
    src: url('gothammedium/gotham-medium-webfont.woff2') format('woff2'),
         url('gothammedium/gotham-medium-webfont.woff') format('woff'),
         url('gothammedium/gotham-medium.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'zooja_pro';
    src: url('zoojapro/zooja_pro.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

#menu-main-menu {
	color: #1B1B1B !important;
	font-family: gotham_mediumregular !important;
	font-size: 16px !important;
	line-height: 16px !important;
    font-weight: 100 !important;
}
